<h1 class="charname">
  <input name="name" type="text" value="{{actor.name}}" placeholder="{{ localize 'ACE.Name' }}"/>
</h1>

<aside class="header-upp flexcol">
  <div class="char-upp flexrow" title="{{ localize 'ACE.UPP'}}">
    <span>UPP:</span>
    <label>{{system.attributes.upp}}</label>
  </div>
  <div class="age flexrow">
    <span>Age:</span>
    <input type="number" name="system.details.age" value="{{system.details.age}}"
           placeholder="18" data-dtype="Number"/>
  </div>
</aside>
